### Method

# Gtk FlowBoxset_homogeneous

#### Declaration [src]

    void
    gtk_flow_box_set_homogeneous (
      GtkFlowBox* box,
      gboolean homogeneous
    )

#### Description [src]

Sets whether or not all children of `box` are given equal space in the box.

Sets property | `Gtk.FlowBox:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  `TRUE` to create equal allotments, `FALSE` for variable allotments.